1

[ubuntu] Attempting to install 32-bit drivers on 64-bit Ubuntu

view story
linux-howto

http://ubuntuforums.org – I've been wrestling with a wireless adapter the last few days and the only thing I can think of is that perhaps it requires 32 bit drivers rather than 64 bit. However every attempt I've tried to build the Broadcom STA 32-bit drivers (Which are the correct drivers for my card. I've checked eleventy billion times.) meets with a similar error to this. $ make Code: KBUILD_NOPEDANTIC=1 make -C /lib/modules/`uname -r`/build M=`pwd` make[1]: Entering directory `/usr/src/linux-headers-3.2.0-32-generic' Wireless Extension is the only possible API for this kernel version Using Wirele (Hardware)